onEvent('recipes', (event) => {
    event.shaped('draconicevolution:info_tablet', ['AAA', 'ABA', 'AAA'], {
        A: '#forge:stone',
        B: 'draconicevolution:draconium_dust'
    }).id('kubejs:draconicevolution/info_tablet')

    event.shaped('draconicevolution:chaos_shard', ['ABC', 'DED', 'FBG'], {
        A: 'allthecompressed:ua_alloy_block_2x',
        B: 'projecte:red_matter_block',
        C: 'allthecompressed:va_alloy_block_2x',
        D: 'projecte:dark_matter_block',
        E: 'extendedcrafting:ultimate_singularity',
        F: 'allthecompressed:uv_alloy_block_2x',
        G: 'allthecompressed:nether_star_block_2x'
    }).id('kubejs:draconicevolution/chaos_shard')

    event.recipes.mekanismCrushing('draconicevolution:draconium_dust', 'draconicevolution:draconium_ingot')
    event.recipes.mekanismCrushing('draconicevolution:awakened_draconium_dust', 'draconicevolution:awakened_draconium_ingot')
    event.recipes.mekanismEnriching('5x draconicevolution:draconium_dust', '#forge:ores/draconium')
})